uuid: daa0b734-f02f-4caa-8baa-e1af09e12a02
langcode: de
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_p__subheadline
field_name: field_p__subheadline
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
